.simple-text-lp{
  background-color: #000;
  padding:30px 0 80px;
  color:white;
  text-align: center;
}
.simple-text-lp h2{
  color: #fff;
  margin-bottom: 12px;
}
.simple-text-lp h3{
  color: rgba(217,255,1,1.0);
  margin-bottom: 50px;
  font-size: 36px;
}

@media (max-width:767px){
  .simple-text-lp {
    background-color: #000;
    color: #fff;
    padding: 10px 0 80px;
    text-align: center;
  }
  .simple-text-lp h2{font-size 24px}

  .simple-text-lp h3 {
    color: #d9ff01;
    font-size: 26px;
    margin-bottom: 20px;
  }

  .simple-text-lp p {
    font-size: 24px;
  }
}